<div class="division-institute card">
  <div class="">
    <h2 class="card-title">
      <span class="grey">התפלגות תלמידים | </span>
      חלוקת מוסדות לפי:
    </h2>
    <div class="tabs">
      <button class="" [ngClass]="{'active':activeButton == '0'}" (click)="setActive(0)">
        מגזר
      </button>
      <button class="" [ngClass]="{'active':activeButton == '1'}" (click)="setActive(1)">
        סוג פיקוח
      </button>
      <button class="" [ngClass]="{'active':activeButton == '2'}" (click)="setActive(2)">
        מעמד משפטי
      </button>
      <button class="" [ngClass]="{'active':activeButton == '3'}" (click)="setActive(3)">
        סוג חינוך
      </button>
    </div>
  </div>
  <!--<div  class="">
    <div class="row">
      <div class="col-md-6">
        חלוקת מוסדות מגזר
      </div>
      <div class="col-md-6">
        <app-chart [id]="'halukatMosdotYesodi'" [options]="halukatMosdotYesodi"></app-chart>
      </div>
    </div>
  </div>-->
  <div *ngIf="activeButton == 0" class="">
    <div class="row">
      <div class="col-md-6">
        חלוקת מוסדות מגזר
      </div>
      <div class="col-md-6">
        <app-chart [id]="'halukatMosdotYesodi'" [options]="halukatMosdotYesodi"></app-chart>
      </div>
    </div>
  </div>
  <div *ngIf="activeButton == 1" class="">
    <div class="row">
      <div class="col-md-6">
        חלוקת מוסדות סוג פיקוח
      </div>
      <div class="col-md-6">
        <app-chart [id]="'halukatMosdotYesodi'" [options]="halukatMosdotYesodi"></app-chart>
      </div>
    </div>
  </div>
  <div *ngIf="activeButton == 2" class="">
    <div class="row">
      <div class="col-md-6">
        חלוקת מוסדות מעמד משפטי
      </div>
      <div class="col-md-6">
        <app-chart [id]="'halukatMosdotYesodi'" [options]="halukatMosdotYesodi"></app-chart>
      </div>
    </div>
  </div>
  <div *ngIf="activeButton ==3" class="">
    <div class="row">
      <div class="col-md-6">
        חלוקת מוסדות סוג חינוך
      </div>
      <div class="col-md-6">
        <app-chart [id]="'halukatMosdotYesodi'" [options]="halukatMosdotYesodi"></app-chart>
      </div>
    </div>
  </div>

</div>
